# Visualization
TKV3d
SelectMgr

# SelectMgr_SequenceNodeOfSequenceOfOwner Class Reference

`#include <SelectMgr_SequenceNodeOfSequenceOfOwner.hxx>`

## Public Member Functions

| SelectMgr_SequenceNodeOfSequenceOfOwner (const Handle(SelectMgr_EntityOwner)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_SelectMgr_EntityOwner & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_SelectMgr_EntityOwner | myValue

## Constructor & Destructor Documentation

SelectMgr_SequenceNodeOfSequenceOfOwner::SelectMgr_SequenceNodeOfSequenceOfOwner | ( | const Handle(SelectMgr_EntityOwner)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const SelectMgr_SequenceNodeOfSequenceOfOwner::Handle | ( | Standard_Type |  | ) | const

Handle_SelectMgr_EntityOwner& SelectMgr_SequenceNodeOfSequenceOfOwner::Value | ( |  | ) | const

## Field Documentation

Handle_SelectMgr_EntityOwner SelectMgr_SequenceNodeOfSequenceOfOwner::myValue `[private]`

The documentation for this class was generated from the following file:

- SelectMgr_SequenceNodeOfSequenceOfOwner.hxx